import Image from "next/image";
// import SideBar from "./component/SideBar";

export default function Home() {
  return (
    <div className="text-4xl flex justify-center h-screen">WELCOME TO TNM MEDIA ACADEMY</div>
  );
}
